Loading...
Searching...
No Matches
caf::intrusive::new_round_result Struct Reference

Returns the state of a consumer from new_round. More...

`#include <new_round_result.hpp>`

## Public Attributes

bool | consumed_items: 1
| Denotes whether the consumer accepted at least one element.
bool | stop_all: 1
| Denotes whether the consumer returned task_result::stop_all.

## Detailed Description

Returns the state of a consumer from new_round.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/intrusive/new_round_result.hpp